  A:link {color:#0063DE}
  A:visited {color:#0063DE}
  A:hover {color:#000F93}

  A.agentlink:link {color:#0063DE; text-align:right; font-weight:600}
  A.agentlink:visited {color:#0063DE; text-align:right; font-weight:600}
  A.agentlink:hover {color:#000F93; text-align:right; font-weight:600}

  A.bloglink:link {color:#333333; font-size: 13pt; text-align:right; font-weight:600; text-decoration:none;}
  A.bloglink:visited {color:#333333; font-size: 13pt; text-align:right; font-weight:600; text-decoration:none;}
  A.bloglink:hover {color:#ff3333; font-size: 13pt; text-align:right; font-weight:600; text-decoration:underline;}

  A.listsel:link {color:white; text-align:right; font-weight:600;font-size:8pt}
  A.listsel:visited {color:white; text-align:right; font-weight:600;font-size:8pt}
  A.listsel:hover {color:red; text-align:right; font-weight:600;font-size:8pt}

   p {font-size: 12px; font-family: verdana,arial,helvetica; color:#295771}
  ul {font-size: 12px; font-family: verdana,arial,helvetica; color:#295771}
  ol {font-size: 12px; font-family: verdana,arial,helvetica; color:#295771}
  li {font-size: 12px; font-family: verdana,arial,helvetica; color:#295771}
  td {font-size: 12px; font-family: verdana,arial,helvetica; color:#295771}

  h1 {font-size: 17pt; font-family: verdana,arial,helvetica; color:#295771; font-weight:800}
  h2 {font-size: 14pt; font-family: verdana,arial,helvetica; color:#295771; font-weight:800}
  h3 {font-size: 12pt; font-family: verdana,arial,helvetica; color:#295771; font-weight:800}
  h4 {font-size: 8pt; font-family: verdana,arial,helvetica; color:#295771; font-weight:800}

  .listnum {font-size: 6pt; font-family: verdana,arial,helvetica; color:#295771;font-weight:100; text-align:right;}

  .ohhead {font-size: 10pt; font-family: verdana,arial,helvetica; color:#295771;font-weight:800}

  .text {font-size: 8pt; font-family: verdana,arial,helvetica; color:#295771;font-weight:100}

  .textmlsnum {font-size: 7pt; font-family: verdana,arial,helvetica; color:#295771;font-weight:800}

  .largish {font-size: 16px; font-family: verdana,arial,helvetica; color:#295771}

  .smallisher {font-size: 9px; font-family: verdana,arial,helvetica; color:#295771}
  
  .white {color:#295771}

  .copyright {font-size: 10px; font-family: verdana,arial,helvetica; color:#808080}

  .contact {font-size: 12pt; font-family: verdana,arial,helvetica; color:#ffffff}

  .siteinfo {font-size: 8pt; font-family: verdana,arial,helvetica; color:#295771; margin:5px 0 0 45px;}

a.siteinfolink{font-size: 8pt; font-family: verdana,arial,helvetica; color:#295771; margin:5px 0 0 45px; text-decoration:none}
a.siteinfolink:hover{text-decoration:underline;}

#menu_holder {
width: 100%;
position: absolute;
top: 120px;
text-align:center;
}

#menu {
width: 665px;
height:32px;
margin: 0 auto;
font: 16px arial,verdana,helvetica;
font-weight:600;
text-align:center;
}

#menu dl {
float: left;
margin:0 0 0 11px;
text-align: left;
}

.lastmenu {
margin:0 0 0 11px;
}

#menu dt {
margin:0 5px 0 0;
text-align: left;
}

#menu dd {
margin: 0 0 0 0;
padding: 5px 0 8px 0;
background: #555555;
filter:alpha(opacity=90);
opacity: 0.9;
-moz-opacity: 0.9;
font: 5px arial,verdana,helvetica;
font-weight:500;
z-index: 20000;
width:105px;
}

#menu ul {
margin:0 3px 0 0;
padding:0 5px 0 0;
list-style-type: none;
display:inline;
}

#menu li {
margin: 5px 0 0 0;
padding: 0;
list-style-type: none;
display:inline;
}

#menu a:link {
padding:0 4px 0 4px;
text-decoration: none;
color: #2288ee;
}

#menu a:visited {
padding:0 4px 0 4px;
text-decoration: none;
color: #2288ee;
}

#menu a:hover {
padding:0 4px 0 4px;
text-decoration: none;
background: white;
}

#menu a.dropmen:link {
padding:0 4px 0 4px;
text-decoration: none;
color: #ffffff;
font: 11px arial,verdana,helvetica;
font-weight:bold;
}

#menu a.dropmen:visited {
padding:0 4px 0 4px;
text-decoration: none;
color: #ffffff;
font: 11px arial,verdana,helvetica;
font-weight:bold;
}

#menu a.dropmen:hover {
padding:0 4px 0 4px;
text-decoration: none;
background: white;
color: #aaaaaa;
font: 11px arial,verdana,helvetica;
font-weight:bold;
}


